class Panel::PageContent::FrontEnd::PageContextsController < ObitWidgetController
  
  def initialize
    super
    @app_title = NewBlog::MOUDLEAPP_TITLE
  end

  def index
	
	# @page_context = PageContext.where("page_id" => params[:page_id], :archived => false)
	@page_context = PageContext.first(conditions: { page_id: params[:page_id], :archived => false })

    respond_to do |format|
      format.html # index.html.erb
      format.xml  { render :xml => @page_contexts }
    end
  end
  
end
